Subject: Re: [PATCH] i40evf: fix 32 bit build warnings

From: Jeff Kirsher <[email-masked]>
Date: Tue, 13 Oct 2015 11:59:14 -0700

On Tue, 2015-10-13 at 13:37 +0200, Arnd Bergmann wrote:
> This is the majority of all build warnings we get on allmodconfig
> (both i386 and arm),
> so it would be really nice to have it fixed before 4.3. For all I can
> tell, the
> patch still applies on your branch too, but see below for the rebased
> version.
> 
> I also note that your branch is not part of linux-next, is that 
> intentional?

No, I assume it is because the linux-next maintainer has not picked up
my tree.